{
  "Version": 1,
  "WorkspaceRootPath": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{E3B3DCB1-669B-4418-928C-AA1BED695647}|beste_spieler\\beste_spieler.vbproj|f:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\moddateibeste.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{E3B3DCB1-669B-4418-928C-AA1BED695647}|beste_spieler\\beste_spieler.vbproj|solutionrelative:beste_spieler\\moddateibeste.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E3B3DCB1-669B-4418-928C-AA1BED695647}|beste_spieler\\beste_spieler.vbproj|F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\modbestespieler.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{E3B3DCB1-669B-4418-928C-AA1BED695647}|beste_spieler\\beste_spieler.vbproj|solutionrelative:beste_spieler\\modbestespieler.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E3B3DCB1-669B-4418-928C-AA1BED695647}|beste_spieler\\beste_spieler.vbproj|F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\frmbestespieler.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{E3B3DCB1-669B-4418-928C-AA1BED695647}|beste_spieler\\beste_spieler.vbproj|solutionrelative:beste_spieler\\frmbestespieler.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E3B3DCB1-669B-4418-928C-AA1BED695647}|beste_spieler\\beste_spieler.vbproj|F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\frmbestespieler.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{E3B3DCB1-669B-4418-928C-AA1BED695647}|beste_spieler\\beste_spieler.vbproj|solutionrelative:beste_spieler\\frmbestespieler.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E3B3DCB1-669B-4418-928C-AA1BED695647}|beste_spieler\\beste_spieler.vbproj|F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}",
      "RelativeMoniker": "D:0:0:{E3B3DCB1-669B-4418-928C-AA1BED695647}|beste_spieler\\beste_spieler.vbproj|solutionrelative:beste_spieler\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{E3B3DCB1-669B-4418-928C-AA1BED695647}|beste_spieler\\beste_spieler.vbproj|F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{E3B3DCB1-669B-4418-928C-AA1BED695647}|beste_spieler\\beste_spieler.vbproj|solutionrelative:beste_spieler\\form1.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    },
    {
      "AbsoluteMoniker": "D:0:0:{00000000-0000-0000-0000-000000000000}|\u003CSolution\u003E|beste_spieler||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 4,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{b1e99781-ab81-11d0-b683-00aa00a3ee26}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "modBesteSpieler.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\modBesteSpieler.vb",
              "RelativeDocumentMoniker": "beste_spieler\\modBesteSpieler.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\modBesteSpieler.vb",
              "RelativeToolTip": "beste_spieler\\modBesteSpieler.vb",
              "ViewState": "AQIAAC4AAAAAAAAAAAAAAFoAAAAKAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-25T18:30:19.589Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "beste_spieler",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\beste_spieler.vbproj",
              "RelativeDocumentMoniker": "beste_spieler\\beste_spieler.vbproj",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\beste_spieler.vbproj",
              "RelativeToolTip": "beste_spieler\\beste_spieler.vbproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003380|",
              "WhenOpened": "2024-01-22T13:09:38.894Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "FrmBesteSpieler.vb [Entwurf]",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\FrmBesteSpieler.vb",
              "RelativeDocumentMoniker": "beste_spieler\\FrmBesteSpieler.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\FrmBesteSpieler.vb [Entwurf]",
              "RelativeToolTip": "beste_spieler\\FrmBesteSpieler.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-25T18:30:19.633Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "modDateiBeste.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\modDateiBeste.vb",
              "RelativeDocumentMoniker": "beste_spieler\\modDateiBeste.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\modDateiBeste.vb",
              "RelativeToolTip": "beste_spieler\\modDateiBeste.vb",
              "ViewState": "AQIAACwAAAAAAAAAAAAiwGsAAAAhAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-25T18:30:19.778Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "FrmBesteSpieler.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\FrmBesteSpieler.vb",
              "RelativeDocumentMoniker": "beste_spieler\\FrmBesteSpieler.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\FrmBesteSpieler.vb",
              "RelativeToolTip": "beste_spieler\\FrmBesteSpieler.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABwAAABEAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-25T18:30:19.876Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Form1.vb",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\Form1.vb",
              "RelativeDocumentMoniker": "beste_spieler\\Form1.vb",
              "ToolTip": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\Form1.vb",
              "RelativeToolTip": "beste_spieler\\Form1.vb",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAQAAAAeAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-25T18:30:19.877Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Form1.vb [Entwurf]",
              "DocumentMoniker": "F:\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\Form1.vb",
              "RelativeDocumentMoniker": "beste_spieler\\Form1.vb",
              "ToolTip": "D:\\visual_studio_neu_2023\\anlagen_zum_buch_2023\\projekt_beste_spieler_2023\\beste_spieler\\beste_spieler\\Form1.vb [Entwurf]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2024-01-25T18:30:19.878Z"
            }
          ]
        }
      ]
    }
  ]
}